Bug 57298 - apache rpm install error libexpat.so.0 needed
Summary: apache rpm install error libexpat.so.0 needed
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-09 03:51 UTC by thompson
Modified: 2007-04-18 16:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-18 16:56:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description thompson 2001-12-09 03:51:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; T312461)

Description of problem:
libexpat.so.0   is needed by apache-1.3.22-1.7.1
upon attempted install of apache rpm, I am unable to see any libexpat or 
obviously related rpm's on the updates.redhat.com site which might pertain 
to this.  System was upgraded from 6.2 with all other updates installed.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. installed mod_ rpm's
2. installed mm* rpm's
3. attempted install of apache-1.3.22-1.7.1
	

Actual Results:  [root@linux71 /scratch]# rpm -Fvh apache-1.3.22-1.7.1
error: failed dependencies:
        libexpat.so.0   is needed by apache-1.3.22-1.7.1

Additional info:

Comment 2 Nalin Dahyabhai 2002-01-18 18:06:32 UTC
Please install the expat package, which should be on your CD.  This is noted in
the errata advisory text at https://www.redhat.com/support/errata/RHSA-2001-126.html


Note You need to log in before you can comment on or make changes to this bug.